body {
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.42857143;
  color: #333;
  background-color: #edeeef;
}
h4, .h4, h5, .h5, h6, .h6 {
  font-weight: normal !important;
}
#sidebar .widgetheading h2, h2.widgettitle {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #ddd;
  color: #000000;
  display: block;
  font-size: 17px; 
  letter-spacing: 1px;
  padding: 3px 0;
  text-transform: uppercase;
}
h1, h2, h3, h4 {
  font-family: "PT Sans",Georgia,'Times New Roman',Times,serif !important;
  letter-spacing: -1px;

}
#logo img {
  max-height: 101px;
}

ul.navigation li.first a {
  padding-left: 15px !important;
}
h2{
	margin-bottom: 10px;
}
p.last {
  margin-bottom: 0px !important;
}

.home .post .post-title a, .search .post-title a, .archive .post-title a {
  color: #000000;
  font-size: 32px !important;
  line-height:38px;
}
.post h1, .slider-h1 {
  font-size: 32px;
  line-height:35px;
}
.wpb_row.vc_row-fluid {
  margin-bottom: 0;
}
.widget_featured_posts .post.thumb h2 {
  margin-top: 15px;
}
.post.thumb a.thumb-link, .post.thumb h2 {
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}
.post.normal .post-title, .page-title {
  margin-top: 0px;
}
.post .post-title a {
  font-family: "PT Sans",Georgia,'Times New Roman',Times,serif !important;
}
.post .post-title a {
  text-decoration: none;
}
.sharebuttons > iframe:first-child {
  width: 185px !important;
}
.twitter-share-button {
  margin: 0 !important;
}
.sharebuttons {
  margin: 30px 0 10px;
}
.footer-infos {
  float: left;
}
center{
	text-align: center !important;
}
.invisible{
	visibility: hidden;
}

.contact-box {
  margin-bottom: 30px !important;
}
.category-gesponsert .adsense-injection {
  display: none;
}
.category-publireportage .adsense-injection {
  display: none;
}
.post a.more-link{
  font-weight: bold;
}
ul {
  list-style: disc outside none;
  margin: 0 0 20px 18px;
}


/************* VISUAL COMPOSER SETTINGS ********************/

.wpb_separator, .vc_text_separator {
  border-bottom: 2px solid #D1D1D1 !important;
}
.vc_text_separator div {
  font-size: 16px;
}
.home .wpb_content_element, .home ul.wpb_thumbnails-fluid > li, .home .last_toggle_el_margin, .wpb_button {
  margin-bottom: 0px;
}
.single .wpb_row.vc_row-fluid.contact-box .column_container {
  float: left !important;
}

.templatera_shortcode{
	
	margin-bottom: 30px;
}

.vc_responsive .wpb_row .vc_span4{
width: 32.33333333333333% !important;
}
.vc_separator.wpb_content_element.vc_separator_align_center.vc_el_width_100 > h4 {
  text-align: center;
}
.vc_separator .vc_sep_holder {
  display: table-cell;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}
.vc_separator h4 {
  font-size:17px !important;
}
.vc_separator .vc_sep_holder .vc_sep_line {
  border-top: 1px solid #EBEBEB;
  display: block;
  height: 1px;
  position: relative;
  top: 1px;
  width: 100%;
}

.archive .wpb_text_column.wpb_content_element {
  display: none;
}

.comment-url {
  display: none !important;
}
.teaser_grid_container h2 {
  width: 250px;
}
.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  min-height: 0px !important;





/****************** VISUAL COMPOSER END ********************/





}
.single #content {
  margin-top: 9px;
}
.widgetspace-blog-frontpage {
  display: none !important;
}

.a-tabs #wpautbox_about h4.wpautbox-name {
  font-weight: normal !important;
}
#respond > h4 { /* Kommentartitel */
  font-size: 26px;
}
.comsep {
  display: none;
}

.publi-beitrag { /* Publireportagen */
  margin-top: 20px;
  background-color: #fff;
}
.single-publi h3 {
  color: #000;
  font-size: 17px;
}
.publi-headline {
  margin-top: 45px;
}
.single #sidebar li.widget_sp_image:first-child img {
  padding-top: 9px;
}
.single #sidebar li.widget_adrotate_widgets:first-child img {
  padding-top: 9px;
}
#sidebar ul li.widget:first-child {
  margin-bottom: 10px;
}
/* ADROTATE Abstand */
.widget_adrotate_widgets .g {
  margin-bottom: 20px;
}


/****** Ad-Rotate-Related ******/

.widget_adrotate_widgets h3 {
  border: 0 none;
  line-height: 1.3em;
  margin-bottom: 20px;
  margin-top: 5px;
  font-size:17px;
  color:#000;
}
.widget_adrotate_widgets a {
  text-decoration: none;
}
.widget_adrotate_widgets img {
  border: 1px solid #DFDFDF;
  padding: 5px;
}
.b-1 {
    overflow: hidden;
}
div.b-1 { 
	max-height:6604px !important;
}
.widget_adrotate_widgets li.block_inner {
  min-height: 190px;
}
/* ADROTATE Abstand */
.widget_adrotate_widgets .g {
  margin-bottom: 20px;
}

.publi-beitrag img {
  float: left;
  margin: 0px 20px 20px 0px;

}
.publi-beitrag h3 {
  border: medium none;
  line-height: 1.3em;
}
.publi-headline{
	margin-top:20px;
}
.single-publi {
  padding: 15px;
}
.single-publi > a {
  text-decoration: none;
}
.related-border{
	border-top:12px solid #ddd;
	padding-top:25px;

}
.noborder img {
  border: 0 none !important;
  padding: 0px;
}
/****** Ad-Rotate-Related END ******/


/****** STAR RATING  START ******/
.home .vc_row-fluid:after {
  clear: left;
}
.yarpp-related {
  clear: both;
}
.single .vc_row-fluid .vc_span12:first-child {
  float: none;
}
.kk-star-ratings.rgt {
  margin-left: 15px !important;
}
.yarpp-related .kk-star-ratings.top-right.rgt {
  margin-top: 10px;
}
.templatera_shortcode .kk-star-ratings {
  display: none;
}
.single .vc_col-sm-12{
	
	float:none !important;
}
/****** STAR RATING RELATED END ******/



/****** RELATED ARTICLES ******/

.yarpp-related .wpb_text_column.wpb_content_element{
	margin-bottom: 15px !important;
}
.yarpp-related .wpb_row.vc_row-fluid {
  display: none;
}
.post.thumb {
  margin: 0px !important;
  float: none;
}
.post.thumb .thumbcontent {
  width: 530px;
}
.post.thumb a.thumb-link, .post.thumb h2 {
  font-size: 32px;
  line-height: 38px;
}

.yarpp-related {
  background-color: #fff;
}
.related-thumbs > h2 {
  background-color: #FFFFFF;
  border-top: 12px solid #DDDDDD;
  margin-top: 25px;
  padding: 27px 0px 15px 0px;
}
.recent-thumbs, .related-thumbs {
  margin-top: 8px !important;
}
.post.thumb a.more-link {
  background: url("images/pointer3.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0);
  font-size: 14px;
  margin-right: 10px;
  padding-left: 10px;
}
.bfthumbs .meta, .post.thumb .meta {
  	border-bottom: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	color: #666666;
	font-size: 10px;
	margin: 10px 0;
	text-transform: uppercase;
}

.post.thumb a.more-link {
  background: url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/pointer3.gif") no-repeat scroll left 4px rgba(0, 0, 0, 0);
  font-size: 14px;
  margin-right: 10px;
  padding-left: 10px;
}
.single-produkte-dienste .yarpp-related .postimage {
  margin-bottom: 10px;
}
.post.thumb a.thumb-link, .post.thumb h2 {
  font-weight: normal !important;
}
.widgetspace-blog-frontpage {
  text-align: center;
}

/****** RELATED ARTICLES END ******/


/****** Bunte Buttons width START ******/
.btn-full-width {
	width: 70%;
	/*margin-left: 65px; */
	margin-top: 30px !important;
	}
	
.project-img-border img{
	border: 1px solid #E6E6E6;
}

.kontaktinfos {
	margin-top: 40px;
	}
/****** Bunte Buttons width END ******/


.single-produkte-dienste .meta .alignleft span {
  display: none;
}

.post-type-archive-produkte-dienste .meta, .single-produkte-dienste .meta {
  display: none;
}
.post-type-archive-produkte-dienste .postimage {
  margin-bottom: 10px;
}


.trackback, .trackback_title{
	display: none;
	
}
.archive .wpb_row.vc_row-fluid:after {
  clear: left;
}


/************ MAIL EMPFEHLEN *****************/

.mailEmpfehlen {
  display: inline;
  margin-left: 10px;
  width: 90px;
}
.mailEmpfehlen a:nth-child(2) {
  position: relative;
  top: -7px;
}
.mailEmpfehlen a:nth-child(1) {
  position: relative;
  top: -4px;
}

/****** WP-PageNavi ******/

.wp-pagenavi {
  text-align: center;
}
.wp-pagenavi .pages {
  display: block;
  margin: 0 auto 20px !important;
  text-align: center;
  width: 120px;
}
.wp-pagenavi .extend {
  display: none;
}

/************* Ninja-POPUP ****************/

.snp-theme3 .snp-features li {
  background-position: 0px 0px !important;
}
.snp-fb h1, .snp-fb h2 {
  font-family: Arial !important;
}
.snp-right .fb-like-box.fb_iframe_widget {
  margin-left: 90px;
}
.snp-content .kk-star-ratings.top-right.rgt {
  display: none;
}
.snp-theme-html {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
/************* Geschätze Lesezeit ****************/

.estimated-time {
  background-color: #999;
  border: 0px solid #333;
  border-radius: 0px;
  color: #fff;
  font-weight: normal;
  padding: 3px 8px;
}
.yarpp-related .estimated-time {
  margin-top: 10px;
}

/************* Abstand Ähnliche Artikel Linie Top ****************/

.yarpp-related .postdivider {
  border-bottom: 1px solid #ddd;
  clear: both;
  margin: 40px 0 20px;
}

/************* Abstand Ähnliche Artikel zwischen Absätzen ****************/

.yarpp-related .post.thumb .thumbcontent p {
  margin-bottom: 20px;
}

/************* Content-Marketing Logo und Original Logo ****************/
.back_main_site_img {
  float: right;
}

/************* Werbung Banner Rechts ****************/
.singular .dc-floater.right.active {

}

/************* WP Email POPUP ****************/

#wp-email-popup .footer-infos, #wp-email-popup #toplink {
  display: none;
}
.wp-email-body {
  background-color: #fff;
}
.wp-email-body .dc-floater {
  display: none;
}
.wp-email input.TextField {
  width: 98%;
}
.wp-email #imageverify {
  width: 100px;
}

/********************** SIDEBAR ****************************
************************************************************/

.widget_sp_image img {
  margin: 0 !important;
}


/************* POPULAR WIDGET - MEISTGELESEN ****************/

.pop-widget-tabs{
display:none;
}

div.pop-inside {
  border:none;
}

div.pop-inside ul li {
  border-bottom: none;
}

#sidebar ul ul li, #sidebar ul ol li {
  border-bottom: none;
}

.pop-count {
  display: block;
}

.pop-layout-v div.pop-inside ul li img {
  margin: 0 10px 10px 0;
}

div.pop-inside ul li .pop-title {
  font-weight: normal !important;
}


/****************** SWISSLABEL SEARCH LOGO ***************/
#topsearch {
  width: 297px;
}
#searchbox-right{
  float: right;
  margin-left: 10px;
}
.searchbox-right-img {
  height: 36px;
}
.searchform {
  float: right;
}
.searchform .searchbox {
  width: 217px;
}
.searchform .searchfield {
  width: 180px;
}
/************ Ähnliche Artikel Jetpack ****************/

div#jp-relatedposts h3.jp-relatedposts-headline {
  font-size: 26px !important;
  font-weight: normal !important;
}
div#jp-relatedposts h3.jp-relatedposts-headline em {
  font-weight: normal !important;
}

div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post {
  width: 50%;
}
div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post:nth-child(3n+4), div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post:nth-child(3n+4) {
  clear: right;
}
div#jp-relatedposts div.jp-relatedposts-items p, div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
  font-size: 19px;
  line-height: 1.3em;
  margin: 10px 0px 5px 0px;
  padding-top: 3px;
}
div#jp-relatedposts div.jp-relatedposts-items div.jp-relatedposts-post:hover .jp-relatedposts-post-title a, .jp-relatedposts-post-img:hover, .jp-relatedposts-post a:hover, .jp-relatedposts-items a:hover, .jp-relatedposts-post:hover {
  text-decoration: none; /* Unterstreichung bei Überschrften in allen ähnlichen Artikeln abschalten */
}
.jp-relatedposts-post-title {
  min-height: 100px;
}
.jp-relatedposts-post-context {
  display: none;
}
div#jp-relatedposts h3.jp-relatedposts-headline em::before {
  border-top: 0 none;
}
div#jp-relatedposts {
  margin: 0 0;
  padding-top: 0;
}
/********************* MENÜ **********************************/
/* Superfish arrows */
.sf-arrows .sf-with-ul {
	padding-right: 2.2em;
	*padding-right: 1em;
}
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #666;
	border-top-color: rgba(0,0,0,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: black;
}
.sf-arrows ul .sf-with-ul:after {
	top: 50%;
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #666;
	border-left-color: rgba(0,0,0,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: black;
}


/******************* MyMail Newsletter ************/
.mymail-form-info.success p {
  color: #000 !important;
}

.single-post-newsletter {
  padding: 10px 20px;
  margin-bottom: 20px;
}
.mymail-form {
  margin-bottom: 0px !important;
}
.mymail-form-info.success {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

/******************* TOP Articles 2x2 und 3x2 ************/

.post.thumb {
  float: left !important;
}
.toparticles-2 .thumbcontent h2, .toparticles-2 .thumbcontent h2 a {
  font-size: 21px !important;
  line-height: 27px !important;
}
.toparticles-2 div.post.thumb.bftn {
  margin-bottom: 25px !important;
  margin-right: 14px !important;
}
.toparticles-2 div.post.thumb.bftn.last-thumb {
  margin-right: 0 !important;
}

.toparticles-3 .thumbcontent h2, .toparticles-3 .thumbcontent h2 a {
  font-size: 18px !important;
  line-height: 25px !important;
}
.toparticles-3 div.post.thumb.bftn {
  margin-bottom: 15px !important;
  margin-right: 10px !important;
}
.toparticles-3 div.post.thumb.bftn.last-thumb {
  margin-right: 0 !important;
}
.toparticles-3 img {
  min-height: 140px;
}

/***** EIGENE FARBBOXEN *****/

.zp_messagebox {
  border: 1px solid transparent;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  font-size: 1em;
  margin: 0 0 22px;
  overflow: hidden;
  padding: 1em 1em 1em 4em;
  position: relative;
  
}

.zp_info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}

.zp_messagebox-icon {
  bottom: 0;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  left: 0;
  position: absolute;
  top: 0;
  width: 4em;
}
.zp_pixel_icon {
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}
.zp_messagebox-icon > * {
  font-size: 1.7em;
  font-style: normal;
  font-weight: normal;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.zp_pixel_icon-info {
  background-image: url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/info.png");
}
.zp_pixel_icon-alert {
  background-image: url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/alert.png");
}
.box {
  background-color: #c4e2fc;
  border: 1px solid #d4e2ef;
} 
.box ul {
  margin-bottom: 3px;
}
.wpb_wrapper .box {
  padding-bottom: 35px !important;
  padding-left: 70px !important;
  padding-right: 40px !important;
}

/****** BOXES *********/
.box {
	padding: 15px 10px 15px 60px !important;
	border-radius: 3px;
}
.box ol {
  margin: 0 0 1px 24px !important;

}
.box_buch, .box_pfeil, .box_ausrufezeichen, .box_gluehbirne, .box_warenkorb, .box_statistik, .box_sprechblase, .box_hammer {
	color: #fff;
}
.box_buch a, .box_pfeil a, .box_ausrufezeichen a, .box_gluehbirne a, .box_warenkorb a, .box_statistik a, .box_sprechblase a, .box_hammer a {
	color: #fff !important;
	text-decoration: underline;
}
.box_buch a{
	color: #000 !important;
}
.box_fazit { 
	color: #000;
	padding: 0px 15px !important;
	 }
.box_buch { 
	background: #FFDF2B url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/book_bookmarks_32.png') no-repeat 17px 12px;
	border: 0px none;
	color: #000;
	 }
.box_pfeil {
  background: #79d7ea url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/blue_arrow_right_32.png") no-repeat scroll 17px 12px;
  border: 0 none;
  color: #296a77 !important;
}
.box_ausrufezeichen { 
	background: #f52743 url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/error_button.png') no-repeat 17px 12px;
	border: 0px none;
	 }
.box_gluehbirne {
  background: #06AF84 url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/lightbulb_32.png") no-repeat scroll 17px 12px;
  border: 0 none;
}
.box_warenkorb { 
	background: #898989 url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/basket_back_32.png') no-repeat 17px 12px;
	border: 0px none;
	color: #fff;
	 }
.box_statistik { 
	background: #4F5B99 url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/chart_flipped_32.png') no-repeat 17px 12px;
	border: 0px none;
	color: #fff;
	 }
.box_sprechblase { 
	background: #84589E url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/comment_user_32.png') no-repeat 17px 12px;
	border: 0px none;
	color: #fff;
	 }
.box_hammer { 
	background: #771111 url('https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/hammer_32.png') no-repeat 17px 12px;
	border: 0px none;
	color: #fff;
	 }
	 
.info, .warning, .error, .success, .download {
  padding: 15px 10px 15px 60px !important;
}
.box.info {
  background-position: 17px 15px;
  border-color: #bce8f1;
  color: #31708f;
}
.box.success {
  border-color: #d6e9c6;
  color: #3c763d;
  background-color: #dff0d8;
}
.box.warning {
  border-color: #FFE684;
  color: #8C4800;
  background-color: #FFE684;
}
.box p { 
  margin-bottom: 10px;
}
.warning {
  background: #ffc url("https://s3-eu-west-1.amazonaws.com/belmedia.ch/images/lampe-icon.png") no-repeat scroll 17px 8px;
}


/** LETZTER ABSATZ: Abstand entfernen */

.post p:last-of-type {
  margin-bottom: 10;
}
.post .box p:last-of-type {
  margin-bottom: 10px;
}
.estimated-time, .wpautbox-author-meta p {
  margin-bottom: 20px !important;
}

/***************** TWEETS *****************/
.twitter-tweet.twitter-tweet-rendered {
  width: 100% !important;
}

/**************** SUPER RSS FEED *************/
.srr-tab-wrap li {
  border-bottom: 1px solid #ccc !important;
}

/******* ADDTHIS NATIVE TOOLBOX CHANGES ******/
.addthis_native_toolbox{
	margin-top:20px !important;
}
.addthis_native_toolbox .addthis_button_facebook_share, .addthis_native_toolbox .addthis_button_tweet, .addthis_native_toolbox addthis_button_linkedin_counter {
  width: 100px !important;
}
.addthis_native_toolbox .addthis_button_linkedin_counter {
  margin-right: 8px !important;
}
.addthis_native_toolbox .addthis_button_pinterest_pinit{
  margin-right: 30px !important;
}

/******* SLIDESHOW UNTERSCHRIFTEN ******/
.slideshow-slide-caption {
background: rgba(34,34,34,0.999) !important;
display: inline-table !important;
width: 506px !important;
bottom: -12px !important;
left: -19px !important;
padding: 10px !important;
} 

/******* PRETTYPHOTO ZOOM BILDBESCHREIBUNG ENTFERNEN ******/
.pp_description{
display:none !important;
}
/***************** Werbeplatz unter Top Articles ***********************/
#adrotate-below-toparticles{
	margin-bottom:20px;
}

/***************** SCROLL UP NEWSLETTER START *************************/
.description{
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  width: 60%;
  height: 80px;
  color: #fff;
  margin:20px;
}

.description p{
  padding-top: 18px !important;
  padding-left: 35px !important;
  line-height: 1.5 !important;
}

.dgd_stb_box.default {
  background-color: #fff !important;
  border: 3px solid #fff;
  border-radius: 0;
  box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.1);
  font-size: 15px;
}

.dgd_stb_box.default form input {
  border: none !important;
  border-radius: 3px;
  box-shadow: 0 0 3px 1px #e2e2e2 inset;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 5px;
  width: 60%;
  margin-left:20px !important;
}

.dgd_stb_box.default form input[type="submit"], .dgd_stb_box form input.submit {
  background-color: #d42c1e;
  background-image: none;
  border: 1px solid #c22816 !important;
  border-radius: 3px;
  box-shadow: 0 1px 0 0 #e27066 inset;
  color: #fff;
  cursor: pointer;
  display: block;
  float: left !important;
  margin-left: 20px !important;
  font-family: Arial!important;
  height: 26px;
  position: relative;
  width: 60% !important;
}

.dgd_stb_box_close{
  margin-top:20px !important;
  margin-right:20px !important;
}
.snp-content-inner .plista_widget_belowArticle {
	display:none;
}
/***************** SCROLL UP NEWSLETTER ENDE *************************/

/***************** SPEAKSTAFF ***********************/

.speakstaffplayer{
	width: 100%;
	margin:0px 0px 10px 0px;	
}
.speakstaff_related{
	width: 14%;
	float:right;
	padding-top: 2px;
	text-align: center;
}
.speakstaff_narrator_img{
	width: 39px;
	height: 39px;
	border-radius: 999px;
}
.speakstaff_playericon{
	width:74px;
	
}

.soundcloudplayer-mini {
  background-color: #f6f6f6 !important;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 3px;
  width: 98%;
}

/******************** FIXED HEADER ***********************/

#header {
    margin: 0 auto;
    width: 848px;
    padding: 7px 50px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
    background-color: #fff;
}

#container { margin-top: 165px;  }
.loggedin #container { margin-top: 133px !important;  }